## Text Encoding Initiative

### The XML Version of the TEI Guidelines

# notes

`notes` | groups all note-like elements.
Member of classes | common, inter
Members | note witDetail

Declaration

    <!ENTITY % x.notes "" >
    <!ENTITY % m.notes "%x.notes; %n.note; | %n.witDetail;">

Attributes | Global attributes and those inherited from common, inter
Module | Declared in file teiclas2.ent; Core tag sets: enabled when any TEI base is enabled
Class | inter; common
See further | 6.8 Notes, Annotation, and Indexing

Up: 33 Element Classes